@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {
    max-width: 1100px;
    width: 100%;
    margin: 0px auto;
}
    .notice ul {
        font-size: 0px;
    }
        .notice li {
            display: inline-block;
            font-size: 0.7rem;
            width: 31%;
            margin-right: 3.5%;
            margin-top: 20px;
            background-color: #F7F7F7;
            border: 20px solid #F7F7F7;
        }
        .notice li:nth-of-type(1) {
            margin-top: 0px;
        }
        @media (min-width: 900px) {
            .notice li:nth-of-type(2),
            .notice li:nth-of-type(3) {
                margin-top: 0px;
            }
        }
            .notice li:nth-of-type(3n) {
                margin-right: 0px;
            }
                .notice li .img-full {
                    position: relative;
                }
                    .notice li .img-full .no-img {
                        position: absolute;
                        display: inline-block;
                        top: 50%;
                        left: 50%;
                        transform: translate(-50%, -50%);
                        font-size: 2em;
                        font-weight: 600;
                        color: #000;
                    }
                    
                    .notice li .cont {
                        padding: 20px 0px;
                        width: 100%;
                    }
                        .notice li .cont > * {
                            vertical-align: top;
                            line-height: 180% !important;
                        }
                            .notice li .cont strong {
                                font-size: 1.5em;
                                font-weight: 500;
                            }
                            .notice li .cont .text {
                                text-align: right;
                                font-size: 1.3em !important;
                                font-weight: 300 !important;
                                color: #888;
                            }
                                .notice li .cont .text span {
                                    display: inline-block;
                                    margin-left: 5px;
                                }
                                
                    .notice li .ea {
                        padding: 10px;
                        background-color: #FFF;
                        border: 1px solid #e3e3e3;
                        text-align: right;
                        font-size: 1.3em;
                    }
                        .notice li .ea > * {
                            vertical-align: middle;
                        }
                            .notice li .ea .ea-text {
                                font-weight: 500;
                            }
                            .notice li .ea input {
                                width: 50px;
                                height: 27px;
                                line-height: 27px;
                                font-size: 1em;
                                margin: 0px 5px 0px 5px;
                                text-align: right;
                            }
                            
        .notice .explain {
            margin: 30px 20px;
            font-size: 1.2em;
            font-weight: 300;
        }
        
        .notice #subscribe-price {
            background-color: #FC7816;
            padding: 10px 15px;
            text-align: right;
            color: #FFF;
        }
            .notice #subscribe-price > * {
                vertical-align: middle;
            }
                .notice #subscribe-price span {
                    font-size: 1.5em;
                }
                .notice #subscribe-price input {
                    margin: 0px 10px;
                    font-size: 1.5em;
                    width: 200px;
                    text-align: right;
                }
                
@media (max-width: 900px) {
    .notice li {
        display: block;
        width: 100%;
        margin: 20px 0px 0px;
        overflow: hidden;
    }
        .notice li:first-child {
            margin-top: 0px;
        }
            .notice li .img-full {
                width: 40%;
                float: left;
                padding-bottom: 20px;
            }
            .notice li .cont {
                width: 55% !important;
                float: right;
                text-align: right;
                padding: 0px 0px 20px;
            }
                .notice li .cont > * {
                    width: 100%;
                }
            .notice li .ea {
                width: 55% !important;
                float: right;
            }
}